{% extends "src/elements/_template.njk" %}
{% set title = "Сертификаты" %}
{% set root_hidden = true %}
{% block content %}

    <h1>{{ title }}</h1>

    <div class="certificates">
        <div class="swiper" data-certificates>
            <div class="swiper-wrapper">
                <div class="swiper-slide">
                    <div class="certificate">
                        <a href="img/certificates/certificate_01_xl.jpg" class="certificate__media" data-fancybox="certificates">
                            <img src="img/certificates/certificate_01_sm.jpg" class="img-cover" alt="">
                        </a>
                        <div class="certificate__content">
                            <div class="certificate__text">
                                Сертификат<br>
                                о прохождении базового кондитерского курса
                            </div>
                        </div>
                    </div><!-- .certificate -->
                </div><!-- .swiper-slide -->
                <div class="swiper-slide">
                    <div class="certificate">
                        <a href="img/certificates/certificate_02_xl.jpg" class="certificate__media" data-fancybox="certificates">
                            <img src="img/certificates/certificate_02_sm.jpg" class="img-cover" alt="">
                        </a>
                        <div class="certificate__content">
                            <div class="certificate__text">
                                Сертификат о прохождении онлайн-курса «Современные десерты»
                            </div>
                        </div>
                    </div><!-- .certificate -->
                </div><!-- .swiper-slide -->
                <div class="swiper-slide">
                    <div class="certificate">
                        <a href="img/certificates/certificate_03_xl.jpg" class="certificate__media" data-fancybox="certificates">
                            <img src="img/certificates/certificate_03_sm.jpg" class="img-cover" alt="">
                        </a>
                        <div class="certificate__content">
                            <div class="certificate__text">
                                Сертификат о прохождении кондитерского мастер-класса
                            </div>
                        </div>
                    </div><!-- .certificate -->
                </div><!-- .swiper-slide -->
                <div class="swiper-slide">
                    <div class="certificate">
                        <a href="img/certificates/certificate_04_xl.jpg" class="certificate__media" data-fancybox="certificates">
                            <img src="img/certificates/certificate_04_sm.jpg" class="img-cover" alt="">
                        </a>
                        <div class="certificate__content">
                            <div class="certificate__text">
                                Сертификат о прохождении мастер-класса «Лепка реалистичной фигурки»
                            </div>
                        </div>
                    </div><!-- .certificate -->
                </div><!-- .swiper-slide -->
                <div class="swiper-slide non-swiper-slide"></div>
            </div>
        </div>
        <div class="certificates__control">
            <button type="button" class="btn-nav" data-certificates-prev>
                <i>
                    <svg class="img-fluid" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#chevron_left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </i>
            </button>
            <button type="button" class="btn-nav" data-certificates-next>
                <i>
                    <svg class="img-fluid" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#chevron_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </i>
            </button>
        </div>
    </div><!-- .certificates -->

{% endblock %}

